Pular para o conteúdo
Ver todas as ameaças

CVE-2023-6925

Alvo: Não informado

Descrição

The Unlimited Addons for WPBakery Page Builder plugin for WordPress is vulnerable to arbitrary file uploads due to insufficient file type validation on the ‘importZipFile’ function in versions up to, and including, 1.0.42. This makes it possible for authenticated attackers with a role that the administrator previously granted access to the plugin (the default is editor role, but access can also be granted to contributor role), to upload arbitrary files on the affected site’s server which may make remote code execution possible.

Software
Não informado
Tipo Software
Plugin
CVE
CVE-2023-6925
Tags
Nâo informado
Data de publicação
05/02/2024
Última atualização
15/02/2024
Pontuação em CVSS 3.0
7.2
Alto
plugins premium WordPress